* { margin: 0; padding: 0; }

body {
	background-color:#b6d97f;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
	font-family:Arial, Helvetica, sans-serif;
}

#wrapper {
	width:1050px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #C3DD94;
}

#banner {
	width:1050px;
	height:170px;
}

#nav {
	width:1050px;
	height:30px;
	float: left;
	background-image: url(../images/nav-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#container {
	width:1002px;
	height:auto;
	float: left;
}

#panelsection {
	width:1002px;
	height:320px;
	float:left:
}
	
.panelaccommodation {
	width:334px;
	height:160px;
	float:left;
	background-image: url(../images/accommodation.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.paneltour {
	width:334px;
	height:160px;
	float:left;
	background-image: url(../images/tour.jpg);
	background-repeat: no-repeat;
}

.paneltravel {
	width:334px;
	height:160px;
	float:left;
	background-image: url(../images/travel.jpg);
	background-repeat: no-repeat;
}

.panelcareers {
	width:334px;
	height:160px;
	float:left;
	background-image: url(../images/careers.jpg);
	background-repeat: no-repeat;
}

.panelbusiness {
	width:334px;
	height:160px;
	float:left;
	background-image: url(../images/business.jpg);
	background-repeat: no-repeat;
}

.panel {
	width:334px;
	height:160px;
	float:left;
}

#content {
	width:1050px;
	float:left;
	background-image:url(../images/text-bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#contentinside {
	width:1050px;
	float:left;
	background-image:url(../images/inside-bottom-bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#footer {
	width:1050px;
	height:230px;
	float:left;
	background-image: url(../images/footer-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.textarea {
	width:284px;
	height:auto;
	float:left;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}

.imagearea {
	width:334px;
	height:auto;
	float:left;
	padding: 0;
}

.textarea618 {
	width:618px;
	height:auto;
	float:left;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}

.textarea952 {
	width:952px;
	height:auto;
	float:left;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}

.txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#333;
	line-height:14pt;
}

.txtitalic {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#333;
	line-height:14pt;
	font-style: italic;
}

.txt a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#58004c;
	line-height:14pt;
	text-decoration: none;
	font-weight: normal;
}

.txt a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#B6D97F;
	line-height:14pt;
	text-decoration:underline;
}

.txt a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#58004c;
	line-height:14pt;
}

.txtpurple {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:normal;
	color:#58004c;
	line-height:15pt;
}

.txtpurplebold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#58004c;
	line-height:14pt;
}

.txtpurpleboldlarge {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#58004c;
	line-height:11pt;
}

.txtpurpleboldlarge a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#58004c;
	line-height:11pt;
	text-decoration: underline;
}

.txtpurpleboldlarge a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#B6D97F;
	line-height:11pt;
	text-decoration: underline;
}

.txtpurpleboldlarge a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#58004c;
	line-height:11pt;
	text-decoration: underline;
}

.tabletxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#333;
	line-height:14pt;
	text-indent: 10px;
}

.tabletxtpurple {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#58004c;
	line-height:11pt;
	text-indent: 10px;
}

.tabletitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#58004c;
	line-height:11pt;
	text-indent: 10px;
}

.question {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#333;
	line-height:14pt;
	text-indent: 10px;
}

.answer {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:9pt;
	color:#333;
	line-height:14pt;
	text-indent: 25px;
}

.footertxtgrey {
	font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#333;
	line-height:9pt;
}


.footertxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#58004c;
	line-height:9pt;
}

.footertxt a { font-family:Arial, Helvetica, sans-serif; font-size:7pt; color:#58004c; line-height:9pt; text-decoration:none; }
.footertxt a:hover { color:#FFF; text-decoration:underline; }
.footertxt a:visited { color:#58004c; text-decoration:none; }

.bloomingweek {
	width:167px;
	height:50px;
	float:left;
	padding-top:240px;
}

.Navigation {
	height: 30px;
	width: 167px;
	float: left;
	background-image: url(../images/nav-btn-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}


#NavigationInside {
	padding-left: 15px;
	width: 1050px;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.Navigation ul li {
	float: left;
	position: relative;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #58124C;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 0px;
	padding-left: 0px;
	width: 167px;
}

.Navigation ul li a {
	font-size: 13px;
	font-weight: bold;
	color: #58124C;
	text-decoration: none;
}

.Navigation ul li:hover {
	background-image: url(../images/nav-btn-bg-off.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.Navigation ul li ul li:hover {
	background: none;
	height: auto;
}

.Navigation1 {
	height: 30px;
	width: 167px;
	float: left;
	background-image: url(../images/nav-btn-bg1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.Navigation1 ul li {
	float: left;
	position: relative;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #58124C;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 0px;
	padding-left: 0px;
	width: 167px;
}

.Navigation1 ul li a {
	font-size: 13px;
	font-weight: bold;
	color: #58124C;
	text-decoration: none;
}

.Navigation1 ul li:hover {
	background-image: url(../images/nav-btn-bg-off.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.Navigation1 ul li ul li:hover {
	background: none;
	height: auto;
}

.Navigation ul li .horizontal li { padding: 14px 10px 14px 10px;  }

.Navigation ul li .horizontal li:first-child { margin-left: -10px; }

.Navigation ul li .horizontal li a { font-size: 12px; font-weight: normal; color: #c7c7c7; }

.arrow-down {
	width: 0;
	height: 0;
	position: absolute;
	left: 5px;
	top: 0px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 10px;
	width: 30px;
	z-index: 50;
}

.arrow-up { width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 15px solid #6a6a63; position: absolute; left: 20px; top: -15px; }

.Navigation ul li ul li .extended { position: absolute; top: 45px; left: 0; width: 220px; background: url(../images/dropdownback.png); z-index: 1000; -moz-box-shadow: 0 0px 8px rgba(0,0,0,0.8); -webkit-box-shadow: 0 0px 8px rgba(0,0,0,0.8); box-shadow: 0 0 8px black; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid white; display: none; color: white; }

.Navigation ul li ul li .extended img { display: block; margin: 5px auto 15px auto; -webkit-box-reflect:below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.8, transparent), to(rgba(255,255,255,0.5))); }

.Navigation ul li ul li .extended p { padding: 10px; font-size: 11px; line-height: 17px; text-shadow: 0 1px 1px black; }

.Navigation ul li ul li .extended h2, .Navigation ul li .ultraNav h2 { padding-top: 10px; padding-left: 10px; font-size: 16px; text-shadow: 0 1px 2px black; color: white; background: url(images/headerback.png) repeat-x; height: 20px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;  }

.Navigation ul li ul li .extended span { padding-left: 10px; font-size: 11px; }

.Navigation ul li ul li .extended ul.smallNav { border-top: 1px solid rgba(141,141,141,0.50);  padding: 10px; height: 100px;  }

.Navigation ul li ul li .extended ul.smallNav li { width: 200px; padding: 0; line-height: 22px; font-weight: bold; background: url(../images/linkback.png) no-repeat; }

.Navigation ul li ul li .extended ul.smallNav li a { color: #c7c7c7; text-shadow: none; }

.Navigation ul li ul li .extended ul.smallNav li a:hover { color: white; }

.Navigation ul li ul li .extended ul.smallNav li:first-child { margin: 0; }

.Navigation ul li ul li .extended ul.smallNav li:last-child { margin-bottom: 10px; }

.Navigation ul li ul li:hover .extended { display: block; }

.Navigation ul li ul li:hover a { color: white; }

.Navigation ul li .ultraNav {
	position: absolute;
	width: 250px;
	background: url(../images/dropdownback.png);
	z-index: 500;
	display: none;
	left: 0px;
	top: 30px;
}

.ultraNav h2 { text-align: center; }

.Navigation ul li .ultra {
	width: 250px;
	float: left;
	text-align: left;
}

.Navigation ul li .ultra:first-child { margin: 0; }

.Navigation ul li .ultraNav .arrow-up {
	left: 0px;
}

.Navigation ul li .ultra a {
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	width: 250px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #69C;
	display: block;
}

.Navigation ul li .ultra a:hover {
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	background-image: url(../images/linkback.png);
	background-repeat: no-repeat;
	background-position: left top;
}


.Navigation ul li .ultra li {
	width: 250px;
	line-height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	left: 0px;
	text-align: left;
	text-indent: 30px;
}

.Navigation ul li:hover .ultraNav {
	display: block;
}



.Navigation1 ul li .ultraNav {
	position: absolute;
	width: 166px;
	background: url(../images/dropdownback.png);
	z-index: 200;
	display: none;
	left: 0px;
	top: 30px;
}

.Navigation1 ul li .ultra {
	width: 166px;
	float: left;
	text-align: left;
}

.Navigation1 ul li .ultra:first-child { margin: 0; }

.Navigation1 ul li .ultraNav .arrow-up {
	left: 0px;
}

.Navigation1 ul li .ultra a {
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	width: 166px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #69C;
	display: block;
}

.Navigation1 ul li .ultra a:hover {
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	background-image: url(../images/linkback.png);
	background-repeat: no-repeat;
	background-position: left top;
}


.Navigation1 ul li .ultra li {
	width: 166px;
	line-height: 30px;
	left: 0px;
	text-align: left;
	text-indent: 30px;
	padding: 0px;
}

.Navigation1 ul li:hover .ultraNav {
	display: block;
}




.mandatory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #F00;
	text-decoration: none;
	font-weight: bold;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #855372;
	text-decoration: none;
	line-height: 25px;
}

.redheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color:#C00;
	text-decoration: none;
	line-height: 35px;
}

.subjectbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	color:#58004c;
	line-height:20pt;
}

.txtgreen {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#9C6;
	line-height:14pt;
	font-weight: bold;
	text-decoration:none;
}

.txtgreen a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#9C6;
	line-height:14pt;
	font-weight: bold;
	text-decoration: none;
}

.txtgreen a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#9C6;
	line-height:14pt;
	font-weight: bold;
	text-decoration:underline;
}

.txtgreen a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#9C6;
	line-height:14pt;
	font-weight: bold;
	text-decoration: none;
}

.statetxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#333;
	line-height:28pt;
}

.statetxt a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#333;
	line-height:28pt;
	text-decoration: none;
	font-weight: normal;
}

.statetxt a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#58004c;
	line-height:28pt;
	text-decoration:underline;
}

.statetxt a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#58004c;
	line-height:28pt;
}
